PERTALIFE Bugs - Bug #3524

[ESS-Overtime]ess overtime dimana jika date to nya tidak diisi, bisa langsung submit. padahal
seharusnya diisi terlebih dahulu date to nya.

03/19/2025 10:26 AM - Muhammad Bintar

Target version:

Status: Closed
Priority: High
Assignee:

Category:

M Azid Wahyudi

Start date:
Due date:

% Done:

Spent time:

Estimated time:

03/19/2025
03/21/2025
0%

0.00 hour
1.00 hour
mungkin perlu dibuatkan validasi datefrom atau dateto wajib diisi.

karena di runtaskasync jadi error string do decimal.

dear tim developer mohon support nya untuk ess overtime dimana jika date to nya tidak diisi, bisa langsung submit.
padahal seharusnya diisi terlebih dahulu date to nya.
History

#1 - 03/19/2025 10:41 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

- Priority changed from Normal to High

diisi default sama dI aja dgn start date yg d pilih. tp bisa di edit dan gak boleh kosong validasinya

Tks

#2 - 03/19/2025 12:27 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

07/04/2025
dear masbin , issue ini bisa di cek di redmine 3523 jika sudah di deploy masalah ini juga aman gabakal terjadi issue

makasih

#3 - 03/19/2025 01:08 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

okeh sudah deploy ke client
